var override_queryfields = [
    {
        name: 'invoice_date_from',
        queryexpression: "trunc(t1.invoice_date) >= to_date(${/parameter/@invoice_date_from},'yyyy-mm-dd')"
    },
    {
        name: 'invoice_date_to',
        queryexpression: "trunc(t1.invoice_date) <= to_date(${/parameter/@invoice_date_to},'yyyy-mm-dd')"
    },
];
var add_datafilters = [ {
    name : 'confirmation_status',
    expression : "t1.confirmation_status is not null"
}
];
add_datafilter();
override();
